Subject: Trainer Candidate - Anjali Kunari
From: Anjali Kunari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 05:57:27 -0400

Tech Support
Test

Name

Anjali
Kunari

E-mail

[email-masked]

Phone Number

(+91) 6206737505

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Gurgaon sector 48

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Cognizant technology solutions

Senior process executive

Currently working

33000

Previous
Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

Right now
I am in operations but I wanted to switch to quality and am also
interested.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

When I started my career as a fresher in MNC, I don't have
that much idea about Quality checks. In my starting days, I was in the below
quartile of the quality, and every week my manager used to ask "why are your
quality parameters not met" and I was like what I should answer.

So, in short, I don't want his pings and don't want to explain every week so he
is the one whose pings got affected me and I have improved my quality.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

If the
agents provide only resolution to the customer that is defined as good.

But when the agents provide any good-to-know information for future reference
instances with specified documents and also follow up with their customers that
service is a great customer service.

What according to
you makes you a good candidate for this position?

I am a
fast learner and am interested to know the quality part.

On a
scale of 1 - 5 please rate your fluency in spoken English

3